---
document: modulemd-obsoletes
version: 1
data:
  modified: 2023-09-20T11:29Z
  module: cri-tools
  stream: "1.9"
  eol_date: 2020-12-01T00:00Z
  message: "Module stream cri-tools:1.9 is no longer supported."
  reset: false
